.btn {

    & {
      outline: none;
      font-size: 1.5rem;
      color: $color-white;
      background-color: $color-primary;
      padding: 0 2rem 0 2rem;
    }

    &:hover {
      color: $color-tertiary;
      background-color: $color-btn-hover;
    }

}